Jump to content
Himself

No packages were eligible for install.

Recommended Posts

Himself

Hi all,

I have successfully installed using this image before, but suddenly, it won’t install.

It gives me the error “macOS could not be installed on your computer. No packages were eligible for install. I have downloaded the installer over and over again, with no avail.

 

Any help would be appreciated.

Himself

Share this post


Link to post
Share on other sites
blankYuuki

same here, change the date also still not working.


My proc support SSE 4.1

spec
 

G4560 processor
H110M mobo
GTX 1050
8 Gb ram

Share this post


Link to post
Share on other sites
Anton15

Same issue here, tried changing the date multiple times. 

Share this post


Link to post
Share on other sites
Anton15

Found a solution that works for me: set the date back to 2017 as using the current date didn't work. So use the following command in the terminal: date 1107203017

Good luck! 

  • Like 1

Share this post


Link to post
Share on other sites
john michael mukisa

it will not bring back the massage?

 

Share this post


Link to post
Share on other sites
blankYuuki

Changing the date back to 2017 works for me..

ty very much guys!

really appreciate it 😊

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...